Subject: bug#44338: 27.1; EWW can't download and view pdf

From: Eli Zaretskii <[email-masked]>
Date: Wed, 04 Nov 2020 17:10:45 +0200

> From: "Basil L. Contovounesios" <[email-masked]>
> Date: Wed, 04 Nov 2020 00:23:39 +0000
> Cc: [email-masked]
> 
> Thanks.  I cannot reproduce these on what will be Emacs 27.2 or Emacs
> 28.1 on GNU/Linux.  Perhaps they have been fixed already, or are
> specific to MS Windows.  If someone on MS Windows could check whether
> they still occur on master and emacs-27, that would be helpful.

I asked for a backtrace to see where do we try using Latin-1 to encode
this buffer.  Given that information, I think it will be quite easy to
find a solution.